regex-pcre install fail

1
2
3
4
5
6
7
8
9
10
11
aeka ~$ cabal install regex-pcre
Resolving dependencies...
In order, the following would be installed:
regex-base-0.93.2 (reinstall) changes: containers-0.4.2.1 -> 0.5.0.0
regex-pcre-0.94.4 (new package)
cabal: The following packages are likely to be broken by the reinstalls:
regex-posix-0.95.1
regex-compat-0.95.1
haskell-platform-2012.2.0.0
Use --force-reinstalls if you want to install anyway.
aeka ~$